QSPNG(1)

NAME
qspng - an utility to draw a png graph from qslog(1) output data.

SYNOPSIS
qspng -i <stat_log_file> -p <parameter> -o <out_file> [-10]

DESCRIPTION
qspng is a tool to generate png (portable network graphics) raster images files from semicolon separated data generated by the qslog utility. It reads up to the first 1440 entries (24 hours) and prints a graph using the values defined by the 'parameter' name.

OPTIONS

-i <stats_log_file>
    Input file to read data from.

-p <parameter>
    Parameter name, e.g. r/s or usr.

-o <out_file>
    Output file name, e.g. stat.png.

SEE ALSO
qsdt(1), qsexec(1), qsfilter2(1), qsgeo(1), qsgrep(1), qshead(1), qslogger(1), qslog(1), qsre(1), qsrespeed(1), qsrotate(1), qssign(1), qstail(1)

AUTHOR
Pascal Buchbinder, http://mod-qos.sourceforge.net/